FLM4UP-API FLAM4 Subprogram Interface

Functions
FLM4UP.h File Reference

Specification for the FLAM4 subprogram interface. More...

Go to the source code of this file.

## Functions
const char * | flamup_version (void)
| Version. More...
const char * | flamup_about (void)
| About. More...
const char * | flamup_license (void)
| Get license text. More...
void | flamup (void **flamid, long *rtc, char *param, long *paramLen)
| Runs the old FLAM command line (load module interface (COBOL, PL1)) More...
long | flamupc (const char *param)
| Runs the old FLAM command line (C like interface) More...

## Detailed Description

Specification for the FLAM4 subprogram interface.

Author
  limes datentechnik gmbh

Date
  18.02.2015

Copyright
  (c) 2014 limes datentechnik gmbh